| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::Memory::HeapAccessPointer< HeapContainer > Member List

This is the complete list of members for CS::Memory::HeapAccessPointer< HeapContainer >, including all inherited members.

Alloc(const size_t n) | CS::Memory::HeapAccessPointer< HeapContainer > | `[inline]`
Free(void *p) | CS::Memory::HeapAccessPointer< HeapContainer > | `[inline]`
GetHeap() | CS::Memory::HeapAccessPointer< HeapContainer > | `[inline]`
heap | CS::Memory::HeapAccessPointer< HeapContainer > |
Realloc(void *p, size_t newSize) | CS::Memory::HeapAccessPointer< HeapContainer > | `[inline]`